Function
getClrRange
Get the "clear" range of a read alignment.
getClrRange(fragStore, alignEl, begClr, endClr)
Include Headers
seqan/store.h
Parameters

fragStore | Fragment Store to work on. Types: FragmentStore
alignEl | Read alignment element. Types: AlignedReadStoreElement
begClr | Start of the clear range.
endClr | End of the clear range.

Remarks
The clear range of a read alignment is the range of the part of the alignment that is not clipped.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58